deepin-log-viewer(1)

NAME
deepin-log-viewer - log viewer for deepin.

SYNOPSIS
deepin-log-viewer [OPTIONS...]

DESCRIPTION
Log Viewer is a useful tool for viewing system logs.

Log viewer is a tool that collects logs generated when an application is running, for example, logs generated when operating system and applications start up and run. You can do trouble-shooting and solve problems quickly by analyzing logs.

OPTIONS

Note: file(s) + command

-h,--help Displays this help.

-v,--version Displays version information.

SEE ALSO
https://github.com/linuxdeepin/deepin-log-viewer

AUTHOR

deepin-log-viewer is written by Deepin Technology Co., Ltd.

This manual page was written by Lin Xun (linxun@uniontech.com) for the Debian Project (but may be used by others)